Subject: throw-catch gives stack dump
From: Ben Lawrence <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jul 2000 10:42:33 +1000

Hello,
Thanks for allowing the use of CYGWIN. Its great.

I recently upgraded from B20.1 to the Cygwin1.1 and I have found that
the usual throw-catch comands compile without error but when executed,
they produce something like
     0 [main] a 1115 handle_exceptions: Exception:
STATUS_ACCESS_VIOLATION
  1277 [main] a 1115 stackdump: Dumping stack trace to a.out.stackdump

This not only happens to my  programs but also to a program I am using
that works ok (DOC++).
Have I forgotten to turn some switch on somewhere?
Aplogise for any inconvenience,
Ben Lawrence
Centre for Magnetic Resonance
University of Queensland.

--
Want to unsubscribe from this list?
Send a message to [email-masked]